﻿.topBannerContainer { display:none; }

#videoPlayer {
    background-color:#373535;
    padding:10px;
    margin-bottom:10px;
}

#videoPlayer .player {
    width:320px;
    height:180px;
    margin:0px auto 0px auto;
}

#videoPlayer .player iframe {
    width:320px;
    height:180px;
}

#videoPage .playlists {
    padding-top:0px;
    margin-top:40px;
}

#videoPage .playlistWrapper {
    position:relative;
    height:208px;
    padding-bottom:10px;
    border-bottom:1px solid #CCC;
}

#videoPage .playlistWrapper .left {
    display:none;
    position: absolute;
    left:-20px;
    top:30px;
    z-index:2;
    width: 39px;
    height: 58px;
    background-image:url(/images/vidPlaylistLeft.png);
    background-repeat:no-repeat;
    border:1px solid #CCC;
    cursor:pointer;
}

#videoPage .playlistWrapper .right {
    position: absolute;
    right:-20px;
    top:30px;
    z-index:2;
    width: 39px;
    height: 58px;
    background-image:url(/images/vidPlaylistRight.png);
    background-repeat:no-repeat;
    border:1px solid #CCC;
    cursor:pointer;
}

#videoPage .playlist {
    position:relative;
    width:100%;
    height:208px;
    overflow:hidden;
    margin-bottom:40px;
}

#videoPage .playlist .playlistInner {
    position:absolute;
    height:208px;
}

#videoPage .playlist::after{
    clear:both;
    content:'';
    display:block;
}

#videoPage .video {
    float:left;
    width:200px;
    margin-right:10px;
    cursor:pointer;
}

#videoPage .video.selected .thumb {
    border: 3px solid #c41230;
}

#videoPage .video .thumb {
    border: 3px solid #FFF;
}

#videoPage .video .title {
    font-size:14px;
    color:#004990;
    font-weight:700;
    text-decoration:none;
    margin-top:10px;
    margin-bottom:5px;
}

#videoPage p.youtubeChannel {
    font-family: 'Roboto', sans-serif;
    font-size:16px;
    font-weight:700;
    margin-top:40px;
}

#videoPage p.youtubeChannel a:link,
#videoPage p.youtubeChannel a:visited {
    color:#c41230;
    text-decoration:none;
}

#videoPage p.youtubeChannel a:active,
#videoPage p.youtubeChannel a:hover {
    color:#c41230;
    text-decoration:underline;
}

@media only screen and (min-width: 481px) {

    #videoPlayer .player,
    #videoPlayer .player iframe {
        width:461px;
        height:260px;
    }

}

@media only screen and (min-width: 769px) {

    #videoPlayer .player,
    #videoPlayer .player iframe {
        width:749px;
        height:422px;
    }
}